

/* ------------------------------------------------------------------------------------------------------*/
/* STYLES SPECIFIC TO "APPEARANCES" PAGE & WIDGET  ---------------------------------------------------------------*/



/* APPEARANCES LIST  --------------------------------------------------------*/

#appearances #content h2 {
	font-size: 36px;
  letter-spacing: 0;
  line-height: 38px;	
  margin: 0 0 13px;
}


table.appearanceList {
	margin: 11px 0 0 0;
	padding: 0;
	color: #333333;
  font-size: 11px;
  line-height: 16px;
}

.appearanceList col#day 				{ width: 18%; }
.appearanceList col#date 				{ width: 29%; }
.appearanceList col#city 				{ width: 21%; }
.appearanceList col#contactInfo { width: 32%; }

.appearanceList th {
	margin: 0;
	padding: 6px 2px 7px 2px;
	font-size: 13px;
  line-height: 15px;
	font-weight: normal;
	color: #ac0505;
	border-top: 1px solid #ac0505;
	border-bottom: 1px solid #ac0505;
}

.appearanceList td {
	margin: 0;
	padding: 13px 13px 10px 2px;
	border-bottom: 1px solid #cccccc;
}

.appearanceList p { margin: 0; } /* offset the gap in leading between the address and phone number lines */

.locationName { font-weight: bold; color: #ac0505; }



/* APPEARANCES SUMMARY (Sidebar)  --------------------------------------------------------*/

#sidebar #appearancesSummary {
	border: 1px solid #ac0505;
	background: #FFF;
	margin: -5px 0 12px 0;
	padding: 7px 9px 0 9px;
	width: 280px;
}

#sidebar #appearancesSummary h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #ac0505;
  letter-spacing: 0;
  line-height: 18px;	
  margin: 0 0 0 0;
}

#appearancesSummary .appearanceList td {
	padding: 12px 13px 0 2px; 
	border: none;
}

#appearancesSummary #detailsLink {
	display: block;
	width: 298px;
	margin: 14px -9px 0 -9px;
	padding: 5px 0 8px 0;
	color: #fff;
	background: #ac0505;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

#appearancesSummary a#detailsLink:link			{ color: #fff; text-decoration: none; }
#appearancesSummary a#detailsLink:visited	{ color: #fff; text-decoration: none; } 
#appearancesSummary a#detailsLink:hover		{ color: #fff; text-decoration: underline; } 
#appearancesSummary a#detailsLink:active		{ color: #fff; text-decoration: underline; }